Subject: Re: CITIZENFOUR in Prague

From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Date: Wed, 1 Jul 2015 12:19:19 -0400

On Mon, 29 Jun 2015, Harald Alvestrand wrote:

[...]
> You'll note that I chose not to use the word "political". That was
> deliberate.
>
> "Political" is used in a variety of ways, many of which I don't agree
> with. The use of the word also varies greatly from country to country,
> so it's fraught with danger for anyone from one country to use the word
> in debates occuring in another country.
>
> So I find the use of the word to be a distraction.
>
> I see the showing of CITIZENFOUR as completely consistent with the
> position the IETF has taken with such steps as publishing "Pervasive
> Monitoring is an Attack" (RFC 7258, BCP 188).
>
> I support this position.
>
> That's all.
>

In a paper I published in 2003 in the Harvard Law Revied I argued that the 
IETF (at its best) is a model of how to do a special, limited, 
Habermassian form of politics:

http://papers.ssrn.com/sol3/papers.cfm?abstract_id=363840

-- 
A. Michael Froomkin, http://law.tm
Laurie Silvers & Mitchell Rubenstein Distinguished Professor of Law
Editor, Jotwell: The Journal of Things We Like (Lots),  jotwell.com
Program Chair, We Robot 2016 | +1 (305) 284-4285 |  [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
                         -->It's warm here.<--